@charset "UTF-8";
/* line 5, ../sass/_style_schule.scss */
.schule-1-1 .field--name-field-cta-button {
  margin: 0;
}
/* line 7, ../sass/_style_schule.scss */
.schule-1-1 .field--name-field-cta-button a {
  display: inline-block;
  line-height: 20px;
}

/* line 15, ../sass/_style_schule.scss */
body.page-node-type-schule-abschluesse h2.center, body.page-node-type-schule-singulaere-detailseite h2.center {
  text-align: left;
}
/* line 19, ../sass/_style_schule.scss */
body.page-node-type-schule-abschluesse h2 div, body.page-node-type-schule-singulaere-detailseite h2 div {
  text-align: left;
}

/* line 27, ../sass/_style_schule.scss */
div.slide-termin-teaser span.term-date time:first-child {
  margin: 0 2px 0 0;
}
/* line 30, ../sass/_style_schule.scss */
div.slide-termin-teaser span.term-date time:nth-child(2) {
  margin: 0;
  padding: 0;
}
/* line 33, ../sass/_style_schule.scss */
div.slide-termin-teaser span.term-date time:nth-child(2):before {
  content: '–';
  display: inline-block;
  margin: 0px 5px 0 0;
}

/* line 43, ../sass/_style_schule.scss */
div.paragraph--type--titel-text-und-downloads h2 {
  text-align: center;
}

/* line 47, ../sass/_style_schule.scss */
div.field--name-field-download-neu {
  margin-top: 40px;
}

/* line 52, ../sass/_style_schule.scss */
form.form-multistep-schule {
  border-radius: 25px;
}
/* line 55, ../sass/_style_schule.scss */
form.form-multistep-schule p, form.form-multistep-schule div.description {
  font-size: 16px;
}
/* line 58, ../sass/_style_schule.scss */
form.form-multistep-schule h4 {
  margin: 0;
  padding: 20px 0 0 15px;
  font-weight: 600;
}
/* line 63, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker {
  margin-left: 20px;
  margin-right: 20px;
  overflow: hidden;
  justify-content: space-between;
}
/* line 68, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker li.progress-step {
  max-width: 150px;
  margin: 0 auto;
  line-height: 22px;
  /*&:first-child {
      display: none;
  }*/
}
/* line 75, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker li.progress-step span.progress-marker {
  margin-bottom: 5px;
  background-color: #A9A9A9;
}
/* line 79, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker li.progress-step span.progress-text {
  padding: 0;
  color: #A9A9A9;
}
/* line 82, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker li.progress-step span.progress-text span.progress-title {
  font-size: 12px;
  line-height: 16px;
  display: block;
  color: #A9A9A9;
}
/* line 89, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker li.progress-step:after {
  z-index: 0;
  background-color: #A9A9A9;
}
/* line 96, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker li.progress-step:first-child:before {
  content: '';
  right: -14px !important;
  width: 0% !important;
}
/* line 104, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker li.progress-step.is-active span.progress-marker, form.form-multistep-schule ul.webform-progress-tracker li.progress-step.is-complete span.progress-marker {
  background-color: #2196f3;
}
/* line 109, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform-progress-tracker li.progress-step.is-complete:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  top: 12px;
  bottom: 12px;
  right: 0px;
  left: 50%;
  width: 100%;
  height: 4px;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  background-color: #2196f3;
}
/* line 128, ../sass/_style_schule.scss */
form.form-multistep-schule section.webform-inter-section {
  margin: 20px 0;
  float: left;
  width: 100%;
}
/* line 132, ../sass/_style_schule.scss */
form.form-multistep-schule section.webform-inter-section h4 {
  margin: 0;
  padding: 0 0 15px 15px;
  font-weight: 600;
}
/* line 138, ../sass/_style_schule.scss */
form.form-multistep-schule div.formgroup_wrapper {
  margin: 25px 0 0 0;
}
/* line 142, ../sass/_style_schule.scss */
form.form-multistep-schule section.custom-wrapper div.webform-section-wrapper {
  display: inline;
}
/* line 147, ../sass/_style_schule.scss */
form.form-multistep-schule div.form_buttons {
  display: inline-block;
  margin: 0;
}
/* line 150, ../sass/_style_schule.scss */
form.form-multistep-schule div.form_buttons button.webform-button--next, form.form-multistep-schule div.form_buttons button.webform-button--previous {
  border-radius: 20px;
  border: 1px solid #0083a8;
  text-transform: uppercase;
  padding: 8px 30px;
  margin: 0px 15px;
  background-color: #0083a8;
  font-size: 14px;
  color: #fff;
}
/* line 159, ../sass/_style_schule.scss */
form.form-multistep-schule div.form_buttons button.webform-button--next:hover, form.form-multistep-schule div.form_buttons button.webform-button--previous:hover {
  background-color: #fff;
  border: 1px solid #0083a8;
  color: #0083a8;
}
/* line 168, ../sass/_style_schule.scss */
form.form-multistep-schule div.select-wrapper span {
  border: none;
  font-size: 14px !important;
  color: #555 !important;
}
/* line 173, ../sass/_style_schule.scss */
form.form-multistep-schule div.select-wrapper span.select2-selection__placeholder {
  border: none;
  color: #999 !important;
}
/* line 180, ../sass/_style_schule.scss */
form.form-multistep-schule div.radio_input_wrapper fieldset {
  padding: 0;
}
/* line 185, ../sass/_style_schule.scss */
form.form-multistep-schule div.form-type-radio label.option {
  padding: 0;
}
/* line 187, ../sass/_style_schule.scss */
form.form-multistep-schule div.form-type-radio label.option div.iradio_minimal {
  margin: 0 5px 0 0;
}
/* line 194, ../sass/_style_schule.scss */
form.form-multistep-schule div#edit-die-schuelerin-der-schueler div.form-item {
  width: 48%;
}
/* line 196, ../sass/_style_schule.scss */
form.form-multistep-schule div#edit-die-schuelerin-der-schueler div.form-item:first-child {
  margin-right: 3%;
}
/* line 199, ../sass/_style_schule.scss */
form.form-multistep-schule div#edit-die-schuelerin-der-schueler div.form-item:last-child {
  margin: 0;
}
/* line 205, ../sass/_style_schule.scss */
form.form-multistep-schule div.custom_upload_button {
  border-radius: 25px;
  border: 1px solid #ccc;
  padding: 2.5%;
  display: block;
  cursor: pointer;
}
/* line 211, ../sass/_style_schule.scss */
form.form-multistep-schule div.custom_upload_button input[type="file"] {
  background: none;
  box-shadow: none;
  height: auto;
}
/* line 216, ../sass/_style_schule.scss */
form.form-multistep-schule div.custom_upload_button span {
  display: inline-block;
  background: none;
  width: auto;
  font-size: 14px;
}
/* line 222, ../sass/_style_schule.scss */
form.form-multistep-schule div.custom_upload_button span#edit-passfoto-upload {
  display: none;
}
/* line 225, ../sass/_style_schule.scss */
form.form-multistep-schule div.custom_upload_button span.file--image {
  margin: 0 0 10px 0;
  float: left;
}
/* line 228, ../sass/_style_schule.scss */
form.form-multistep-schule div.custom_upload_button span.file--image span {
  display: inline;
  font-size: 14px;
  margin: 0 5px 0 0;
  padding: 0;
}
/* line 236, ../sass/_style_schule.scss */
form.form-multistep-schule div.custom_upload_button button.btn-danger span {
  display: inline-block;
}
/* line 241, ../sass/_style_schule.scss */
form.form-multistep-schule div.help-block {
  font-size: 14px;
  text-align: right;
  margin-bottom: 0;
}
/* line 245, ../sass/_style_schule.scss */
form.form-multistep-schule div.help-block div.webform-element-description {
  margin: 0;
}
/* line 250, ../sass/_style_schule.scss */
form.form-multistep-schule label.labeldate {
  margin-bottom: 5px;
}
/* line 253, ../sass/_style_schule.scss */
form.form-multistep-schule input.form-date {
  height: 38px;
}
/* line 257, ../sass/_style_schule.scss */
form.form-multistep-schule div.form-item-zusammenfassung {
  font-size: 14px;
}
/* line 259, ../sass/_style_schule.scss */
form.form-multistep-schule div.form-item-zusammenfassung label.control-label {
  display: block;
}
/* line 262, ../sass/_style_schule.scss */
form.form-multistep-schule div.form-item-zusammenfassung p {
  display: none;
}
/* line 266, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform_summary {
  margin: 0 2% 0 0;
  padding: 0 0 0 10px;
  display: block;
}
/* line 271, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform_summary li {
  list-style: none;
}
/* line 273, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform_summary li span.form_value_title {
  font-weight: bold;
}
/* line 275, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform_summary li span.form_value_title::after {
  content: ': ';
  display: inline-block;
}
/* line 280, ../sass/_style_schule.scss */
form.form-multistep-schule ul.webform_summary li span.form_value {
  margin: 0 0 0 5px;
}
/* line 286, ../sass/_style_schule.scss */
form.form-multistep-schule div#edit-motivationsschreiben--description {
  padding-left: 15px;
}

/* Ende Form Multistep */
/* line 6, ../sass/_style_berufsakademie.scss */
.berufsakademie-1-1- .field--name-field-cta-button {
  margin: 0;
}
/* line 8, ../sass/_style_berufsakademie.scss */
.berufsakademie-1-1- .field--name-field-cta-button a {
  display: inline-block;
  line-height: 20px;
  background-color: #EB4A00;
  border: 1px solid #EB4A00;
}
/* line 13, ../sass/_style_berufsakademie.scss */
.berufsakademie-1-1- .field--name-field-cta-button a:hover {
  background-color: #fff;
  border: 1px solid #EB4A00;
  color: #EB4A00;
}
